  body h2{
    font-size: 26px;
  }
  body a{
    color: #005a8b;
  }
  body a:hover{
    color: #DC2C1D;
  }

  li{
    list-style: none;
  }
  .sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
.sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.sub-banner-mobile-soln{
    background: url(/assets/images/products/mobile-solution/mobile-solution-banner.jpg);
  }

  .banner-text h2{
    font-size: 32px;
  }
  h4{
    color: #DC2C1D;
  }


  .hero-solution-txt .list-txt ul li{
    padding-bottom: 15px;
    list-style: disc;
  }
  .hero-solution-txt h2{
    padding-bottom: 10px;
  }

  /* .mobile-soln-card{
    background-color: #000;
  } */


.big-card {
  position: relative;
  width: 100%;
  height: 38.5rem;
  background-size: 100%;
  background-position: center;
  overflow: hidden;
  border-radius: 10px;
  transition: background-size 0.5s ease;
}
.erp-approve{
    background-image: url(/assets/images/products/mobile-solution/erp-approve.png);
}
.production{
    background-image: url(/assets/images/products/mobile-solution/production-floor.png);
}

.big-card:hover {
  background-size: 120%; /* Zoom in the background image */
}

.big-card::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 55%);
}

.big-card .card-content {
  position: absolute;
  display: flex;
  flex-direction: column;
  color: #fff;
  top: 50%;
  left: 35%;
  transform: translate(-30%, -50%);
  padding: 25px;
}

.big-card h3 {
  font-size: 22px;
  margin-bottom: 15px;
  text-shadow: 1px 1px 4px rgb(0 0 0 / 70%);
}

.big-card p {
  font-size: 16px;
  margin-bottom: 20px;
  text-shadow: 1px 1px 4px rgb(0 0 0 / 70%);
}


 .small-card {
  position: relative;
  width: 100%;
  height: 18.5rem;
  background-image: url('/assets/images/products/mobile-solution/demo-build.png');
  background-size: 100%;
  background-position: center;
  overflow: hidden;
  border-radius: 10px;
  transition: background-size 0.5s ease;
}
.mis-report{
    background-image: url(/assets/images/products/mobile-solution/mis-report.png);
}
.warehouse{
    background-image: url(/assets/images/products/mobile-solution/warehousing.png);
}
.ess-portal{
    background-image: url(/assets/images/products/mobile-solution/portal.png);
}
.sales-order{
    background-image: url(/assets/images/products/mobile-solution/Sales-order.png);
}
.project-management{
    background-image: url(/assets/images/products/mobile-solution/project-management.png);
}
.sales-management{
    background-image: url(/assets/images/products/mobile-solution/sales-management.png);
}
.task-management{
    background-image: url(/assets/images/products/mobile-solution/task-management.png);
}
.small-card:hover {
  background-size: 120%;
}
.complaint-app{
    background-image: url(/assets/images//products/mobile-solution/complaint-app.png);
}

.small-card::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 55%);
}

.small-card .card-content {
  position: absolute;
  display: flex;
  flex-direction: column;
  color: #fff;
  padding: 24px;
  top: 0%;
    transform: translate(0%, 5%);
}

.small-card h3 {
  font-size: 21px;
  margin-bottom: 15px;
  text-shadow: 1px 1px 4px rgb(0 0 0 / 70%);
}

.small-card p {
  font-size: 16px;
  margin-bottom: 20px;
  text-shadow: 1px 1px 4px rgb(0 0 0 / 70%);
  text-align: start;
  word-spacing: 3px;
}
.mob-soln-txt{
    margin-bottom: 3rem;
    text-align: center;
}
